---
sidebar_label: NetworkConditions
---

# NetworkConditions interface

#### Signature:

```typescript
export interface NetworkConditions
```

## Properties

| Property | Modifiers | Type   | Description              | Default |
| -------- | --------- | ------ | ------------------------ | ------- |
| download |           | number | Download speed (bytes/s) |         |
| latency  |           | number | Latency (ms)             |         |
| upload   |           | number | Upload speed (bytes/s)   |         |
